/* CT Hero Banner */

.ct-slider-banner .slick-arrow{
	bottom: 20px;
	z-index: 1;
	position: absolute;
	cursor: pointer;
}
.ct-slider-banner .ct-hero-banner-prev-arrow{
	width: 35px;
	left: 400px;
}
.ct-slider-banner .ct-hero-banner-next-arrow{
	width: 35px;
	left: 460px;
}
.ct-slider-banner li button{
	display: none;
}
.ct-slider-banner .slick-dots{
	position: absolute;
	bottom: 20px;
	display: flex;
	gap: 20px;
	left: 0px;
	width: auto;
	cursor: pointer;
}
.ct-slider-banner .slick-dots {
	list-style-type: none;
}
.ct-slider-banner .slick-dots li button:before{
	opacity: 0 !important;
}
.ct-slider-banner .slick-dots li{
	width: 46px;
	background: white;
	height: 5px;
	content: '';
	position: relative;
	transition: all 0.3s linear;
	border-radius: 0px !important;
}
.ct-slider-banner .slick-dots li.slick-active{
	background: black;
}
.ct-slider-banner .slick-dots li:hover
{
	background: black;
}



/* Banner Updates */
	.ct-slider-item:not(:first-child):not(.slick-slide){
		display: none;
	}
	.ct-slider-item {
		display: flex;
		    min-height: 542px;
		padding: 0px 0px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		position: relative;
	}

	.ct-slider-content {
		max-width: 533px;
		min-height: 600px;
		width: 100%;
		padding: 20px 40px;
    padding-bottom: 80px;
		display: flex;
		flex-direction: column;
		gap: 20px;
		align-items: flex-start;
		justify-content: center;
	}
.ct-purple .ct-slider-content{
	background: linear-gradient(90deg, #862252 0%, rgba(73, 19, 45, 0.80) 50%, rgba(0, 0, 0, 0.00) 100%);
}
.ct-skin .ct-slider-content{
	background: linear-gradient(90deg, #FFBE98 0%, rgba(255, 190, 152, 0.80) 50%, rgba(255, 231, 217, 0.00) 100%);
}
.ct-green .ct-slider-content{
	background: linear-gradient(90deg, #016877 0%, rgba(1, 104, 119, 0.50) 50%, rgba(1, 104, 119, 0.00) 100%);
}
.ct-blue .ct-slider-content{
	background: linear-gradient(90deg, #097AA8 0%, rgba(9, 122, 168, 0.00) 100%);
}
	.ct-slider-container {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
	}

	.ct-slider-image {
		width: 100%;
		flex-grow: 1;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
	}

	.ct-slider-image img {
		 width: auto;
    height: 100%;
    object-fit: contain;
		max-width: 700px;
	}
.ct-slider-image img:first-child{
	margin-left: -50px;
}
	.ct-slider-container h2 {
		color: #FFF;
		font-family: "Minion Pro";
		font-size: 56px;
		font-style: normal;
		font-weight: 700;
		line-height: 120%;
		/* 67.2px */
		text-transform: capitalize;
		margin: 0px;
		color: #242424;
	}
.ct-purple .ct-slider-container h2, .ct-blue .ct-slider-container h2, .ct-green .ct-slider-container h2 {
	color: white;
}
	.ct-slider-container p, ul {
		color: #FFF;
		font-family: Lato;
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 35px;
		margin: 0px;
		color: #242424
		/* 194.444% */
	}
	.ct-purple .ct-slider-container p, .ct-purple .ct-slider-container ul, .ct-blue .ct-slider-container p, .ct-blue .ct-slider-container ul, .ct-green .ct-slider-container ul, .ct-green .ct-slider-container p{
	color: white;
}
	.ct-slider-container a {
		color: #242424;
		text-align: center;
		font-family: Lato;
		font-size: 18px;
		font-style: normal;
		font-weight: 900;
		line-height: 35px;
		letter-spacing: 1.26px;
		background: #F7CBAB;
		padding: 10px 61px;
		margin-top: 20px;
		margin-bottom: 0px !important;
	}
.ct-purple .ct-slider-container a{
	background: #F7CBAB;
}
.ct-skin .ct-slider-container a{
	background: #242424;
	color: white;
}
.ct-blue .ct-slider-container a, .ct-green .ct-slider-container a{
	background: #FFF;
	color: #242424;
}
.ct-slider-image .ct-mobile-image{
	display: none;
}
	@media only screen and (max-width: 1100px) {


		.ct-slider-container h2 {
			font-size: 34px;
			text-align: left;
		}
		.ct-slider-content{
			min-height: 550px;
			padding-bottom: 20px;
		}
		.ct-slider-item {
			padding:0px 0px;
		}
		.ct-slider-image{
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
			z-index: 10;
			position: relative;
			padding-left: 20px;
			padding-right: 20px;
		}


		    .ct-slider-content {
				max-width: 533px;
				padding: 20px 20px;
				padding-bottom: 40px;
				z-index: 10;
				position: relative;
			}
			.ct-slider-banner .slick-dots{
				left: 20px;

			}
		.ct-slider-image img:nth-child(1){
			display: none;
		}
		.ct-slider-image img:nth-child(2){
			display: block;
		}
		.ct-slider-container p, ul{
			text-align: left;
		}

	}
	@media only screen and (max-width: 768px) {
		.ct-slider-item{
			min-height: 930px;
		}
		 .ct-slider-content {
			max-width: 100%;
			background: transparent !important;
			 justify-content: flex-start;
			 margin-top: 20px;
			 min-height: 380px;
		 }
		.ct-slider-container{
			flex-direction: column-reverse;
			text-align: center;
		}
		.ct-slider-container h2 {
			text-align: center;
			margin-left: auto;
			margin-right: auto;
		}
		.ct-slider-container p{
			margin-left: auto;
			margin-right: auto;
			text-align: center;
		}
		.ct-slider-item{
			max-height: fit-content;
			padding: 0px;
			padding-top: 20px;
		}

		.ct-slider-image{
			max-width: 100%;
		}
		.ct-slider-image img{
			max-width: 100%;
		}
		.ct-slider-item::after{
			position: absolute;
			left:0px;
			top:0px;
			width: 100%;
			height: 100%;
			content: '';
		}

.ct-purple.ct-slider-item::after{
background: linear-gradient(0deg, #862252 59%, rgba(0, 0, 0, 0.00) 96%);
}
.ct-skin.ct-slider-item::after{
	background: linear-gradient(0deg, #FFBE98 25%, rgba(0, 0, 0, 0.00) 88%);
}
		.ct-green.ct-slider-item::after{
			background: linear-gradient(0deg, #016877 50%, rgba(1, 104, 119, 0.50) 75%, rgba(1, 104, 119, 0.00) 100%);
		}
		.ct-blue.ct-slider-item::after{
			background: linear-gradient(90deg, #097AA8 0%, rgba(9, 122, 168, 0.00) 100%);
		}
		.ct-slider-container p, ul {
			text-align: center;
			margin-left: auto;
			margin-right: auto;
		}
			.ct-slider-container a{
				margin-left: auto;
				margin-right: auto;
			}
		.ct-slider-banner .slick-arrow {
			top: 50%;
		}
		.ct-slider-banner .ct-hero-banner-prev-arrow {
			width: 35px;
			left: 30px;
			right: revert;
			transform: translate(-18px, 0px);
		}
		.ct-slider-banner .ct-hero-banner-next-arrow {
			width: 35px;
			right: 15px;
			left: revert;
			transform: translate(0px, 0px);
		}
			.ct-slider-banner .slick-dots{
				left: 50%;
				transform: translate(-50%, 0px);
				bottom: 20px;
				padding: 0px;
			}

	}
@media only screen and (max-width: 520px) {
	    .ct-slider-item {
        min-height: 809px;
    }
}
